ITfUIElement Struct Reference

`#include <SDL_msctf.h>`

Collaboration diagram for ITfUIElement:
[legend]

## Data Fields

const struct ITfUIElementVtbl * | lpVtbl

## Detailed Description

Definition at line 209 of file SDL_msctf.h.

## Field Documentation

const struct ITfUIElementVtbl* ITfUIElement::lpVtbl

Definition at line 211 of file SDL_msctf.h.

The documentation for this struct was generated from the following file:

- src/video/windows/SDL_msctf.h